<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="308dp"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">
    <FrameLayout
        android:id="@+id/flProgress"
        android:layout_width="28dp"
        android:layout_height="29dp"
        android:layout_marginLeft="13dp"
        android:layout_marginRight="13dp">
        <ImageView
            android:id="@+id/ivProgress"
            android:layout_width="28dp"
            android:layout_height="29dp"
            android:scaleType="fitXY"
            android:src="@drawable/ezm_bg_seekbar_number"/>
        <TextView
            android:id="@+id/tvProgress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginBottom="3dp"
            android:textSize="@dimen/ezm_f26"
            android:textColor="@color/ezm_c1"
            tools:text="20"/>
    </FrameLayout>
    <FrameLayout
        android:layout_width="280dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:layout_gravity="center">
        <SeekBar
            style="@style/EzmBeautySeekBar"
            android:id="@+id/seekBar"
            android:layout_width="280dp"
            android:layout_height="wrap_content"
            android:minWidth="280dp"
            android:maxWidth="280dp"/>
        <ImageView
            android:id="@+id/ivIndicatorDefault"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:background="@drawable/ezm_bg_seekbar_indicator_default"/>
    </FrameLayout>

</LinearLayout>